{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Guns, Cars and, Morph",
  "version": "1.0",
  "author": "khchamp97",
  "files": [
    {
      "projectID": 247646,
      "fileID": 2331453,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2338151,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 69454,
      "fileID": 2240933,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    }
  ],
  "overrides": "overrides"
}